TestGroup:
    test_group: acc-sm-oleg237-client
    testhost: oleg237-client
    submission: Wed Apr 17 05:56:50 EDT 2024
    user_name: root
project: LUSTRE

Tests:
-
        name: sanity-pcc
        description: auster sanity-pcc
        submission: Wed Apr 17 05:56:53 EDT 2024
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 7
            return_code: 0
            error:
        -
            name: test_21b
            status: PASS
            duration: 2
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 0
            return_code: 0
            error:
        duration: 36
        status: PASS
